body
{
background: url("") ;
background-position:left;
background-attachment:fixed;
background-color: white;
font:0.7em Tahoma, Arial, Verdana, sans-serif;
color:black;
margin: 0px;
padding: 0px;
}

div#header {
    text-align: center;
    background-color:white;
	color:black;
	margin-left:0px;
    padding: 1px;
}

div#main {
background-color:white;
color:black;
    padding: 5px;
	margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
	height:410px;
}
div#main a
{color:black;
text-decoration:none;
}
div#main a:hover
{color:black;
background:#66CCFF;
text-decoration:underline overline;}
div#main p
{text-align: center;
margin-left:50px;
line-height:3ex;}
div#main .langue
{position: absolute;
margin-top:-150px;
margin-left:30px;
text-align:left;}
div#main .langue a
{color:black;}
div#main .langue a:hover
{color:black;
text-decoration:overline;
background:none;}
div#main .titre
{font-weight:bold;
font:1.5em Tahoma, Arial, Verdana, sans-serif;}
div#main .texte
{position: absolute;
margin-top:-250px;
margin-left:750px;
text-align:center;}



.logo
{position:absolute;
margin-top:0px;
margin-left:0px;}
.logo2
{position:absolute;
margin-left:93%;
margin-top:0px;}

a img
{border:none;
}
a img:hover
{border:none;}

h2
{margin-left:200px;
margin-top:30px;
}



